inflect vulnerabilities

A port of the Rails / ActiveSupport inflector to JavaScript.

Latest version

0.5.0

First published

10 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
inflect 0.5.0 Latest 29 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.4.1 07 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.4.0 18 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.3.0 20 Sep, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.2.2 19 Mar, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.2.1 19 Mar, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.2.0 04 Dec, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.1.5 20 Nov, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.1.4 10 Nov, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.1.3 11 Aug, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.1.2 07 Aug, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.1.1 31 Jul, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inflect 0.1.0 24 Apr, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L